
/*PRODUCT RATINGS*/
#AverageRating
{
	margin-bottom: 10px;
	font-weight: bold;
}
#ReviewsLink
{
	margin-bottom: 10px;
}
.Review
{
    margin:10px 0;
}
.CustomerWrap
{
    margin-bottom: 5px; 
}
.CustomerName
{
	font-weight: bold;
}

#AverageRating img
{
	vertical-align: middle;
}

.ReviewImage
{
	float: left;
	padding: 5px 5px 5px 0px;
}
#ImageUploadDescription
{
	color: #666;
}
.ReviewPaging
{
	background: #eee;
	border: solid 1px #ccc;
	padding: 2px 10px;
	
	margin-bottom: 5px;
}
.AllReviewsLink
{
	float: right;
}
.currentpage
{
	font-weight: bold;
}
.LoadingReviews
{
	background: url(CustomImages/loading.gif) no-repeat center center;
}
.LoadingReviews *
{
	visibility: hidden;
}
.ReviewTitle
{
    font-weight: bold;
}

.ReviewCustomFields
{
    padding-bottom: 5px; 
}

.ReviewCustomField, .CustomerComment
{
    padding: 3px;
    color: #777;
    
}
.ReviewFieldTitle
{
    font-weight: bold;
}
.RatingUserImageWrap
{
    float: left;
    margin: 5px 10px 5px 0px;
    padding: 5px;
    background: #eee;
    border: solid 1px #ccc;
}
.ReviewSorting
{
    text-align:right;
}
.vortxReviewsWrap
{
    font-size:12px;
}


.RatingUserImage
{
    margin-top:3px;
}